<bugID>1091345<Summary>No tiles shown for "ja"</Summary><Description>dynamis reports not seeing any tiles for a "ja" locale, but I'm guessing this was tested with a "ja-JP-mac" build.

Our published distributions only have JP/ja and STAR/ja but not JP/ja-JP-mac nor STAR/ja-JP-mac.

I'm not sure if we want to allow for wildcardish locale matching in addition to STAR of geo. But at least for now, we'll just need to remember to duplicate any distributions for ja and ja-JP-mac.</Description></bugID>